summaryrefslogtreecommitdiffstats
path: root/client/shared/scripts/restoreImage
diff options
context:
space:
mode:
Diffstat (limited to 'client/shared/scripts/restoreImage')
-rwxr-xr-xclient/shared/scripts/restoreImage5
1 files changed, 5 insertions, 0 deletions
diff --git a/client/shared/scripts/restoreImage b/client/shared/scripts/restoreImage
index d9e7f584..537bcbb9 100755
--- a/client/shared/scripts/restoreImage
+++ b/client/shared/scripts/restoreImage
@@ -77,6 +77,11 @@ fi
# Procesar protocolos de transferencia.
case "$PROTO" in
+ TIPTORRENT)
+ ogEcho log session "[40] ogRestoreImage $REPO $IMGNAME $DISK $PART true"
+ ogExecAndLog command ogRestoreImage "$REPO" "$IMGNAME" "$DISK" "$PART" true
+ RETVAL=$?
+ ;;
UNICAST|UNICAST-DIRECT)
# Restaurar la imagen.
ogEcho log session "[40] ogRestoreImage $REPO $IMGNAME $DISK $PART UNICAST"